{
	"menu_l_global_value_kazk_mod" : "This is a Yakuza 6: The Song of Life Character Port!",



	"bm_suit_kazk" : "Kazuma Kiryu",
	"bm_suit_kazk_desc" : "Kazuma Kiryu, Joryu, The Dragon of Dojima, The Man Who Erased His Name, Maybe just a simple Taxi driver in the eyes of some people."
}